Subject: Ticket Assigned - not deliver order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:32:19 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  not deliver order Dear Support,Till now I didn't receive my order, with the calahnge I  face from your driver in the first time where he was laying on being in the location then he left without delivering the items along with his bad attitude and not answering the phone while I call him multiple times, he didn't show any respect and I do need an action against him as we as to deliver my items ASAP, my order#/6278383158Regards,Raed0506831483Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191925